EXPIRY(1)

NAME
expiry - überprüft die Regeln für den Verfall des Passworts und setzt diese um

ÜBERSICHT

expiry Option

BESCHREIBUNG

Mit der Option -c überprüft der Befehl expiry den aktuellen Status des Verfalls des Passworts. Mit der Option -f werden die notwendigen Veränderungen umgesetzt. Er kann von normalen Benutzern aufgerufen werden.

OPTIONEN

Die Optionen, die vom Befehl expiry unterstützt werden, sind:

-c, --check
    überprüft den Verfall des Passworts des aktuellen Benutzers

-f, --force
    erzwingt den Wechsel des Passworts des aktuellen Benutzers, falls dieses abgelaufen ist

-h, --help
    zeigt die Hilfe an und beendet das Programm

DATEIEN

/etc/passwd
    Informationen zu den Benutzerkonten

/etc/shadow
    verschlüsselte Informationen zu den Benutzerkonten

SIEHE AUCH

passwd(5), shadow(5).